.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.388618,0.000000,0.000000,0.388618,0,0);-ms-transform:matrix(0.388618,0.000000,0.000000,0.388618,0,0);-webkit-transform:matrix(0.388618,0.000000,0.000000,0.388618,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{width:188.785200px;}
._7{width:196.957200px;}
._5{width:200.953200px;}
._8{width:206.965200px;}
._6{width:208.981200px;}
._0{width:216.829200px;}
._4{width:264.853200px;}
._1{width:330.949200px;}
._2{width:346.861200px;}
.fc1{color:rgb(164,163,163);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:14.767480px;}
.y12{bottom:360.637398px;}
.y11{bottom:386.286179px;}
.y10{bottom:411.934959px;}
.yf{bottom:442.247154px;}
.ye{bottom:484.995122px;}
.yd{bottom:515.307317px;}
.yc{bottom:552.614634px;}
.yb{bottom:578.263415px;}
.ya{bottom:603.912195px;}
.y9{bottom:629.560976px;}
.y8{bottom:655.209756px;}
.y7{bottom:878.276423px;}
.y6{bottom:1025.173984px;}
.y5{bottom:1049.268293px;}
.y4{bottom:1073.362602px;}
.y3{bottom:1097.456911px;}
.y2{bottom:1152.377478px;}
.y1{bottom:1175.180488px;}
.h4{height:26.226562px;}
.h2{height:34.945312px;}
.h3{height:34.968750px;}
.h1{height:1325.186992px;}
.h0{height:1339.954472px;}
.w1{width:941.232520px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:59.069919px;}
.x2{left:60.624390px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{width:161.928728pt;}
._7{width:168.938184pt;}
._5{width:172.365715pt;}
._8{width:177.522452pt;}
._6{width:179.251657pt;}
._0{width:185.983205pt;}
._4{width:227.175339pt;}
._1{width:283.868561pt;}
._2{width:297.516929pt;}
.fs1{font-size:30.878661pt;}
.fs0{font-size:41.171548pt;}
.y0{bottom:12.666667pt;}
.y12{bottom:309.333333pt;}
.y11{bottom:331.333333pt;}
.y10{bottom:353.333333pt;}
.yf{bottom:379.333333pt;}
.ye{bottom:416.000000pt;}
.yd{bottom:442.000000pt;}
.yc{bottom:474.000000pt;}
.yb{bottom:496.000000pt;}
.ya{bottom:518.000000pt;}
.y9{bottom:540.000000pt;}
.y8{bottom:562.000000pt;}
.y7{bottom:753.333333pt;}
.y6{bottom:879.333333pt;}
.y5{bottom:900.000000pt;}
.y4{bottom:920.666667pt;}
.y3{bottom:941.333333pt;}
.y2{bottom:988.440933pt;}
.y1{bottom:1008.000000pt;}
.h4{height:22.495587pt;}
.h2{height:29.974013pt;}
.h3{height:29.994116pt;}
.h1{height:1136.666667pt;}
.h0{height:1149.333333pt;}
.w1{width:807.333333pt;}
.w0{width:820.000000pt;}
.x0{left:0.000000pt;}
.x1{left:50.666667pt;}
.x2{left:52.000000pt;}
}
